> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Read Statement

> This endpoint returns a `statement`.

Use this endpoint to read a JSON representation of the `statement`. The endpoint URL is the host (e.g. `https://vestibule.mx.com` or `https://atrium.mx.com`) plus the URI given in each `statement` object.

<Info>
  Note that the accept header for this request should be `application/vnd.mx.atrium.v1+json`.
</Info>

<RequestExample>
  ```shell Request theme={null}
  curl -i 'https://vestibule.mx.com/users/{user_guid}/members/{member_guid}/statements/{statement_guid}' \  -H 'Accept: application/vnd.mx.atrium.v1+json' \  -H 'MX-API-Key: {mx_api_key}' \  -H 'MX-Client-ID: {mx_client_id}'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "statement": {
      "account_guid": "ACT-06d7f44b-caae-0f6e-1384-01f52e75dcb1",
      "created_at": "2016-10-13T18:08:00+00:00",
      "content_hash": "ca53785b812d00ef821c3d94bfd6e5bbc0020504410589b7ea8552169f021981",
      "guid": "STA-737a344b-caae-0f6e-1384-01f52e75dcb1",
      "member_guid": "MBR-7c6f361b-e582-15b6-60c0-358f12466b4b",
      "updated_at": "2016-10-13T18:09:00+00:00",
      "uri": "",
      "user_guid": "USR-fa7537f3-48aa-a683-a02a-b18940482f54"
    }
  }
  ```
</ResponseExample>
